# Generated by Django 4.2 on 2023-06-13 13:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0019_remove_contract_contract_type_contract_contract_type"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="contract",
            name="contract_type",
        ),
        migrations.AddField(
            model_name="contract",
            name="contract_type",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="contracts.contracttemplate",
            ),
        ),
    ]
